html {
  position: relative;
  min-height: 100%;
}

body {
	padding-top: 70px;
	/* Margin top by navbar height */
	padding-bottom: 30px;
	/* Margin bottom by footer height */
	margin-bottom: 60px;
}

.footer {
 	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 60px;
	background-color: #f5f5f5;
}

.navbar-logo {
	padding:0;
}

.navbar-logo img {
	height:51px;
}

.comic-container {
	margin-top: 50px;
}

.img-comic {
	max-width:100%;
	height:auto;
	border:3px solid #777;
	padding: 5px;
}

.date {
	color: #777;
	line-height: 1;
}

.twitter-follow-button{
	margin-top: 11px;
};